Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

I am trying to building an existing app for a phone...and am getting a random crash...
So was thinking perhaps I am using the wrong version of the sdk.

What does Media Center V. 3.1.5 refer too?
What does Brew MP Version 1.0.1 refer too?

Assuming these version numbers, what version of the sdk should I be building against?

Thank you!

-Mike

Hi Mike,
You build to a platform version. You can find these in the SDK Manager as well
as in the Brew MP Properties dislaog in Visual Studio. You want to build against
a platform which will run on the device(s) you are targeting. Very generally
this would be a platform version equal to or less than the device's platform.
However, your individial app requirements may dictate a particular version
based on platform features.

Hi Mike,
You build to a platform version. You can find these in the SDK Manager as well
as in the Brew MP Properties dislaog in Visual Studio. You want to build against
a platform which will run on the device(s) you are targeting. Very generally
this would be a platform version equal to or less than the device's platform.
However, your individial app requirements may dictate a particular version
based on platform features.